.megamenu {
	z-index:100;
	position:absolute;
	display:none;
	left:0;
	top:0;
	background:#306281;
	border:1px solid #f06b24;
	border-width:0px 0px;
	margin-top:7px;
	padding:0px;
	font:normal 12px corbel, arial, sans-serif; 
}
.megamenu .column {
	float:left;
	width:180px; /*width of each menu column*/
	margin-right:0px;
}
.megamenu .column h3 {
	background:url(../images/bg-megamenu-h3.png) repeat-x;
	font:bold 12px corbel, arial, sans-serif; 
	height:11px;
	margin:0 0 0 0;
	padding:6px 0 10px 23px;
	color:#fff;
} 
.megamenu .column ul {
	margin:0;
	padding:10px 0 20px 0;
	list-style-type:none;
} 
.megamenu .column ul li {
	padding:4px 10px;
}
.megamenu .column ul li a {
	padding:0 0 0 12px;
	color:#fff;
	text-decoration:none;
}
.megamenu .column ul li a:hover {
	color:#fff;
	text-decoration:underline;
	background:url(../images/arrow-megamenu.png) 1px 4px no-repeat;
}